body {
  background: #1C293A;
}
body #container {
  width: 100%;
  background: unset;
  box-shadow: unset;
}
body #container #header {
  background: #FFFFFF;
}
body #container #header #logo {
  margin: unset;
}
body #container .clear {
  height: 0px;
}
body #container #nav {
  background: #FFFFFF;
  margin: auto;
  border: unset;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 8px 8px 12px 8px;
  gap: 16px;
  visibility: hidden;
}
body #container #nav li {
  font-size: 16px;
}
body #container #nav li a {
  height: unset;
  border-radius: 8px;
  padding: 6px 10px;
  margin-bottom: 0;
  background-image: unset;
}
body #container #nav li a:hover {
  border: unset;
  background-color: #f0f6ff;
}
body #container #nav li a.active {
  background-color: #c9deff;
  border: unset;
}
body #container #nav li a::before {
  content: "\2b";
  font-size: 1.5em;
  font-weight: 900;
  font-family: "FontAwesome";
  display: inline-block;
  padding-right: 6px;
  line-height: 0.7;
  vertical-align: middle;
}
body #container .home::after {
  content: "↩ Retour à l'Accueil";
  position: absolute;
  margin-top: -8px;
  right: 16px;
  display: block;
  background-color: #FFFFFF;
  padding: 4px 8px;
  border-radius: 4px;
  visibility: visible;
}
body #container:has(#landing_page) .home::after {
  display: none;
}
body #container #content {
  width: 80%;
  max-width: 1000px;
  margin: 32px auto;
  background: #FFFFFF;
  border-radius: 16px;
  padding: 24px;
  min-height: unset;
  position: relative;
}
body #container #content #landing_page {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  justify-content: center;
}
body #container #content #landing_page .main-content {
  width: 100%;
}
body #container #content #landing_page .main-content h1 {
  text-align: center;
  margin: 0 auto 24px auto;
  width: 80%;
  line-height: 1.5;
}
body #container #content #landing_page .sidebar {
  width: unset;
  margin: unset;
}
body #container #content #landing_page .sidebar .front-page-button {
  display: flex;
  gap: 16px;
  margin-top: 24px;
}
body #container #content #landing_page .sidebar .front-page-button :first-child a {
  background-color: #33a4ef;
}
body #container #content #landing_page .sidebar .front-page-button :first-child a::before {
  content: "\2b";
  font-size: 1.5em;
  font-weight: 900;
}
body #container #content #landing_page .sidebar .front-page-button :last-child a {
  background-color: #4AAC35;
}
body #container #content #landing_page .sidebar .front-page-button :last-child a::before {
  content: "\f00c";
}
body #container #content #landing_page .sidebar .front-page-button a {
  border-bottom: none;
}
body #container #content #landing_page .sidebar .front-page-button a::before {
  font-family: "FontAwesome";
  display: inline-block;
  padding-right: 6px;
  line-height: 0.7;
  vertical-align: middle;
}
body #container #content #landing_page .sidebar .front-page-button a:hover {
  border-bottom: none;
  transform: translateY(-2px);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
  transition: all 200ms ease-in-out;
}
body #container #content #ticketForm table {
  width: stretch;
}
body #container #content #ticketForm table input {
  margin-top: 8px;
}
body #container #content #ticketForm .buttons input {
  border-radius: 5px;
  border: none;
  font-size: 16px;
  padding: 4px 16px 4px 16px;
  color: #FFFFFF;
  display: inline-block;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}
body #container #content #ticketForm .buttons input[name="reset"] {
  background-color: #ff8a15;
  margin: 0 8px;
}
body #container #content #ticketForm .buttons input[name="cancel"] {
  background-color: #E52621;
}
body #container #content #ticketForm .buttons input:hover {
  transform: translateY(-2px);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
  transition: all 200ms ease-in-out;
}
body #container #content #ticketForm .buttons :first-child {
  background-color: #4AAC35;
}
body #container #content #clientLogin {
  background: url(../images/lock.png?1319655200) 87% 50% no-repeat #FFFFFF;
  box-shadow: unset;
  display: table;
  width: stretch;
}
body #container #content #clientLogin > div {
  display: flex;
}
body #container #content #clientLogin > div .login-box {
  width: 70%;
  border-right: 1px #CCCCCC solid;
  box-shadow: unset;
}
body #container #content #clientLogin > div .login-box div input {
  width: stretch;
  margin-top: 8px;
}
body #container #content #clientLogin > div .login-box p {
  margin-top: 24px;
}
body #container #content #clientLogin > div .login-box p input {
  margin: auto;
  border-radius: 5px;
  border: none;
  font-size: 16px;
  padding: 4px 16px 4px 16px;
  background-color: #33a4ef;
  color: #FFFFFF;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}
body #container #content #clientLogin > div .login-box p input:hover {
  transform: translateY(-2px);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
  transition: all 200ms ease-in-out;
}
body #container #content #clientLogin > div .instructions {
  padding-right: unset;
}
body #footer {
  color: #FFFFFF;
  margin: 16px auto;
}
body #footer #poweredBy {
  display: none;
}
